[weboob] pb de version

pascal jakobs pascal.jakobs at gmail.com
Sat May 12 13:56:30 CEST 2012


Bonjour
j'utilise avec plaisir boobank depuis plusieurs mois déjà mais depuis que
j'ai upgradé xubuntu64 12.04 j'ai cette erreur:

pascal at zumba:~$ boobank list
2012-05-12 13:48:41,405:ERROR:weboob:ouiboube.py:217:load_backends Unable
to load module "societegenerale": Module requires Weboob 0.b, but you use
Weboob 0.c

j'ai aussi essayé radioboob et j'ai le même style d'erreur:

Unable to load module "radiofrance": Unable to load module "radiofrance":
Module requires Weboob 0.b, but you use Weboob 0.c

j'ai ré-installer tout weboob depuis zero et cela ne resoud rien.

pourriez vous m'aider SVP?

merci pour votre travail que je trouve très utile.

pascal




-- 
pascal jakobs
06 31 41 34 06
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.symlink.me/pipermail/weboob/attachments/20120512/90ec3420/attachment.htm>


More information about the weboob mailing list